Subject: Re: Job | Tech Support Remote Screening
From: Abhishek mishra <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 16:02:58 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2993 Applicants

View All

Abhishek mishra
I Am a junior python developer since one year .I was completed my graduation 2018 form School of Management science Lucknow. I am Intrested in data analysis and python developer.

Shortlist

Reject

Current Designation Jr Python Developer
Current Company Pixeleto Design Agency
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi, Delhi / NCR
Education
B.Tech/B.E.
School of management science , lucknow
Key Skills
Computer Engineer, DBMS, Python Developer, Internet, Software Engineering, Data Processing, SQL DBA, Postgresql

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem